Personal tools
You are here: Home / LBN / Up2date / Cloud Computing / BastionLinux 25 / rubygem-knife-oraclecloud-2.0.0-1.lbn25.noarch

rubygem-knife-oraclecloud-2.0.0-1.lbn25.noarch

Package Attributes
RPM  rubygem-knife-oraclecloud-2.0.0-1.lbn25.noarch.rpm Architecture  noarch Size  44909 Created  2019/12/03 05:17:19 UTC
Package Specification
Summary Knife plugin to interact with Oracle Cloud
Group Development/Languages
License Apache 2.0
Home Page https://github.com/chef-partners/knife-oraclecloud
Description

Knife plugin to interact with Oracle Cloud.

Requires
rpmlib(PayloadFilesHavePrefix)  
rpmlib(FileDigests)  
rpmlib(CompressedFileNames)  
(rubygem(knife-cloud) >= 1.2.0 with rubygem(knife-cloud) < 1.3)  
(rubygem(oraclecloud) >= 1.1 with rubygem(oraclecloud) < 2)  
rpmlib(RichDependencies)  
rpmlib(PayloadIsXz)  
Provides
rubygem(knife-oraclecloud)
rubygem(knife-oraclecloud)
rubygem-knife-oraclecloud

Document Actions